body{
    background : url(/img/trello1.jpg) no-repeat;
    background-size : cover;
    
}
.wrapper{
    background: white;
    
    height:70px;
  
    border-radius:5px;
    
    
}
.wrapper h1{
    font-style:italic;
    font-size:30px;
    font-family: sans-serif;
    color:black;
    align-content: center;
    justify-items: center;
    padding-left: 500px;
    padding-top :15px;
    background-size : cover;
    font-weight: bold;
}
.kanban {
	display: flex;
	padding: 30px;
	width: 1050px;
	background: 	#008080;
    border-radius: 5px;
    margin-top : 60px;
    margin-left:210px;
    
}

.kanban * {
	font-family: sans-serif;
}

.kanban__column {
    flex: 1;
    background : #5F9EA0;
    padding: 10px;
    border-radius: 5px;
}

.kanban__column:not(:last-child) {
	margin-right: 30px;
}

.kanban__column-title {
	margin-bottom: 20px;
	font-size: 30px;
    color: white;
    
	user-select: none;
}

.kanban__item-input {
	padding: 10px 15px;
	box-sizing: border-box;
	background: white;
    border-radius: 5px;
    
	cursor: pointer;
}

.kanban__dropzone {
	height: 10px;
	transition: background 0.15s, height 0.15s;
}

.kanban__dropzone--active {
	height: 20px;
	background: rgba(0, 0, 0, 0.25);
}

.kanban__add-item {
	width: 100%;
	padding: 10px 0;
	font-size: 16px;
	color: white;
	background: rgba(0, 0, 0, 0.1);
	border: none;
	border-radius: 5px;
	cursor: pointer;
}